
#stacks_in_158_page22 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_160_page22 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_161_page22 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_161_page22 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_162_page22 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_163_page22 {
	margin: 30px 2px 2px 2px;
	padding:  5px;
}

#stacks_out_161_page22 {
	width: 75%;
	margin-left:0;
}

#stacks_in_161_page22 {
	margin:  2px;
	padding:  5px;
}
